### Name: importMAGEOM
### Title: import MAGEOM of MAGEML documents
### Aliases: importMAGEOM
### Keywords: methods

### ** Examples

data<-system.file("MAGEMLdata", package="RMAGEML")
#will return a reference to the MAGE Object Model.#
importMAGEOM(directory=data)



